/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* COLOURS

darker blue = #2A7A90
main blue = #4d93a7
light blue = #BFCFD1

*/

/* MAIN */

body {
	font-family: Signika, Tahoma, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #444;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Signika, Tahoma, Helvetica, sans-serif;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 0.5em;
	color: #4d93a7;
}

h2 {
	font-size: 2em;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	font-family: Signika, Tahoma, Helvetica, sans-serif;
}

a, a:link, a:visited {
	color: #4d93a7;
	text-decoration: none;
	font-weight: 700;
}

a:hover {
	color: #BFCFD1;
}

img {
	max-width: 100%;
	height: auto !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.logo-img {
	max-width: 100%;
	margin: 0;
}

p, ol, ul {
	margin-bottom: 0.5em;
}		

table {
	border: none;
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
	background: none;
}

.field-name-node-link {
	float: right;
}

.field-name-node-link a {
	background: #4d93a7;
	color: white;
	text-transform: uppercase;
	padding: 3px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.field-name-node-link a:hover {
	background: #BFCFD1;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
	color: #4d93a7;	
	font-size: 1.1em;
	font-style: italic;
}

/* BUTTON */

a.button,
input#edit-submit {
	border: none;
	text-shadow: none;
	background: #4d93a7;
	color: white !important;
	text-transform: uppercase;
	padding: 3px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

a.button:hover,
input#edit-submit:hover {
	background: #BFCFD1;
}



/* FRONT PAGE */

.front h1#page-title {
	display: none;
}

.flexslider {
	border: none;
}

.flexslider img {
-webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-moz-border-radius-topleft: 0;
-moz-border-radius-topright: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

.slidetitle {
	display: block;
	width: 40%;
	position: absolute;
	bottom: 8%;
	color: white;
	padding: 0.3em 0.5em;
	font-size: 1.2em;
	line-height: 1.2;
	font-weight: 400;
	background: url('../images/blue85.png');
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.flex-nav-container {
	margin: 0;
}

.view-front-block .views-field-field-image {
	position: relative;
}

.frontblocktitle {
	display: block;
	width: 60%;
	position: absolute;
	bottom: 8%;
	color: white;
	padding: 0.3em 0.2em 0.3em 0.5em;
	font-size: 1.2em;
	line-height: 1.2;
	background: url('../images/blue85.png');
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.frontblocktitle a {
	color: white;
	font-weight: 400;
}

#region-postscript-second .frontblocktitle {
	background: url('../images/blue85.png');
}

#region-postscript-third .frontblocktitle {
	background: url('../images/blue85.png');
}

#region-postscript-fourth .frontblocktitle {
	background: url('../images/blue85.png');
}

#zone-postscript .block {
	margin-bottom: 1em;
}

/* BLOCKS */

#region-sidebar-first .block,
#region-sidebar-second .block {
	margin-bottom: 20px;
}



/* MENU BLOCKS */

ul.menu li {
	list-style: none;
}



/* HEADER */


#region-branding,
#region-header-first {
	margin: 0;
	width: 100%;
}

/* CONTENT */

#section-content {
	padding-top: 1em;
}

#region-preface-second h2.block-title {
	background: #4d93a7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0.5em 1em;
	font-size: 1.4em;
	line-height: 1.2;
}

#region-preface-second h2.block-title a {
	color: white;
}


/* GALLERY */

.view-gallery .views-row {
	margin-bottom: 20px;
	clear: both;
}

.views-field-field-gallery-images li {
	display: inline-block;
	margin-left: 0 !important;
	margin-right: 20px !important;
	margin-bottom: 20px !important;
	width: 140px;
}



/* FOOTER */

#zone-footer {
	background: #4d93a7;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	color: white;
	font-size: 0.9em;
	padding: 1em 0;
	margin-top: 1em;
	margin-bottom: 1em;
}

#region-footer-first .region-inner,
#region-footer-second .region-inner {
	padding-left: 1em;
}

#zone-footer h2,
#zone-footer a {
	color: white;
}

#zone-footer a:hover {
	color: #BFCFD1;
}


/* SEARCH */

#block-search-form .block-inner {
	border: none;
	padding-top: 1em;
	text-align: right;
}

#block-search-form.block .content {
	padding: 0;
}

#block-search-form #edit-submit {
	background: none;
}

/* #search-block-form #edit-submit {
	background: #2E6101;
	text-transform: uppercase;
	color: white;
	border: none;
	text-shadow: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
} 

#search-block-form #edit-submit:hover {
	background: #B5DF7A;
} */

#edit-search-block-form--2 {
	width: 192px;
}

/* NEWS */

.view-News .views-row {
	margin-bottom: 2.2em;
}

.view-News .group-left {
	width: 25%;
	margin-right: 5%;
}

.view-News .group-right {
	width: 70%;
}

.field-name-post-date {
	font-size: 0.9em;
	text-transform: uppercase;
	margin-bottom: 1em;
}

/* MOBILE OVERRIDES */

.responsive-layout-mobile #block-block-5 {
	display: none;
}

.responsive-layout-mobile #node-page-1 h2 {
	font-size: 1.1em;
}


/* MOBILE MENU */

.responsive-layout-mobile #block-superfish-1 {
	margin-bottom: 15px;
}

.sf-accordion-toggle {
	background: #4d93a7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-transform: uppercase;
	font-size: 1.3em;
	padding: 10px 15px;
	margin-top: 15px;
}

.sf-accordion-toggle a {
	color: white;
}

#superfish-1-accordion {
	margin-top: 10px;
	background: #BFCFD1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-transform: uppercase;
	font-size: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
}

#superfish-1-accordion li {
	margin-left: 15px;
}

#superfish-1-accordion a {
	color: white;
	margin-bottom: 0.5em;
}

#superfish-1-accordion a:hover,
#superfish-1-accordion li.active-trail a {
	color: #4d93a7;
}

#superfish-1-accordion li li {
	margin-left: 30px;
	text-transform: none;
}

#superfish-1-accordion li.sf-clone-parent {
	display: none;
}